*{
	font-family: 'Roboto', sans-serif;
}

p{
	color: #474747;
}

a{
	transition: all .6s;
}

img{
	max-width: 100%;
}

.logo{
	margin: 20px 0;
	float: left;
}

/********************** Inicio Menu *******************************/
#menu-toggle {cursor: pointer; display: none; }		

#menu{
	float: right;
	padding: 0 30px;
	height: 57px;
	margin-top: 30px;
	width: auto;
	background: #14223a;
	-webkit-border-top-left-radius: 60px;
	-webkit-border-bottom-right-radius: 60px;
	-moz-border-radius-topleft: 60px;
	-moz-border-radius-bottomright: 60px;
	border-top-left-radius: 60px;
	border-bottom-right-radius: 60px;
}

#menu ul{
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}

#menu ul li{ 
	float:left;
	position: relative;
	height: 57px;
}

#menu ul li a{ 
	font-size: 14px; 
	display: block; 
	height: auto;  
	padding: 0px 7px; 
	line-height: 57px; 
	color:#fff; 
	text-decoration: none; 
	text-transform: uppercase;
} 

#menu ul li a:hover{ 
	background: #17bbff;
	color: #14223a;
}

.sep{
	background: url(../img/icones/sep.jpg) no-repeat center;
	width: 2px;
}

#menu ul.nav-right{
	float: right;
}
 
@media only screen and (min-width: 1200px) { 
	#menu.nav-fixed {position: fixed; left: 0; top:0; margin-top: 0; z-index: 199; width: 100%; border-radius: 0; }
	#menu.nav-fixed ul{ display: block; margin: 0 auto; float: none; max-width: 820px; } 
} 


#painel-home ul{
	padding-left: 0;
	list-style: none;
}

.bg-azul{
	background: #0797d2;
	padding: 30px 0;
	color: #fff;
}

.bg-azul h2{ 
	color: #fff;
	font-size: 20px;
}

	.bg-azul .btn{
		color: #fff;
		border-radius: 40px;
		border:2px solid #fff;
		padding: 10px 25px;
		font-size: 22px;
	}
		.bg-azul .btn:hover{
			background: #fff;
			color: #0797d2;
		}

.content-compromisso h3{
	color: #14223a;
	font-size: 24px;
	text-transform: uppercase;
}

.btn-saiba{
	color: #14223a;
	border-radius: 40px;
	border:1px solid #14223a;
}
	.btn-saiba:hover{
		color: #fff;
		background: #14223a;
	}

	.icone{
		height: 97px;
		border:2px solid #14223a;
		-webkit-border-top-left-radius: 20px;
		-webkit-border-bottom-right-radius: 20px;
		-moz-border-radius-topleft: 20px;
		-moz-border-radius-bottomright: 20px;
		border-top-left-radius: 20px;
		border-bottom-right-radius: 20px;
	}
	/*.icone:hover {
		background: #14223a;
	}*/

		.icone img{
			width: auto !important;
			margin: 0 auto; 
		}

	.owl-prev, .owl-next{display: block; height: 42px; width: 43px; position: absolute; z-index: 200; text-indent: -9999px; top:30%; 
		background-image: url(../img/icones/arrow.png); background-repeat: no-repeat;}
	.owl-prev {background-position: 0 0; left: -40px; }
	.owl-next {background-position: -45px 0; right: -40px; }
	.item  {display: block; margin: 0 auto; float: none !important; max-width: 200px;} 
	 
	.item img, 
	.marcas img, 
	.clientes img,
	.ico svg{
		vertical-align: middle;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		width: auto;
	}

	.owl-compromisso .owl-prev, .owl-compromisso .owl-next{
		height: 29px; width: 29px;
	}
	.owl-compromisso .owl-prev {background-position: -1px -45px; left: -20px; }
	.owl-compromisso .owl-next {background-position: -32px -45px; right: -20px; }

.text-owl-compromisso{
	text-align: center;
	color: #14223a;
	font-size: 16px; 
	text-transform: uppercase;
	padding: 5px 0;
}

.home{
	background: url(../img/bg-meo-home.jpg) no-repeat center bottom;
}

.homem{
	position: absolute;
	bottom: 0;
	z-index: 1;
	right: -80px;
}

.content-home{
	padding: 55px 85px;
	background: #14223a; 
	-webkit-border-top-left-radius: 80px;
	-webkit-border-bottom-right-radius: 80px;
	-moz-border-radius-topleft: 80px;
	-moz-border-radius-bottomright: 80px;
	border-top-left-radius: 80px;
	border-bottom-right-radius: 80px;
}

@media (max-width: 992px){
	.content-home{
		padding: 25px 30px;
		margin: 15px 0;
	}
}

	.content-home h3{
		color: #28c0ff;
		font-size: 28px;
		margin-bottom: 25px;
		text-transform: uppercase;
	}

	.content-home .media-body{ 
		color: #fff;
		margin-bottom: 15px;
		border-bottom: 1px dotted #fff;
		min-height: 60px;
		vertical-align: middle;
		text-transform: uppercase;
	}

	.content-home .media-body:last-of-type{
		border-bottom: none;
	}

	.ico{
		width: 75px;
		height: 60px;
		margin: 0 15px 15px 0;
		display: block;
		border:1px solid #28c0ff;
		-webkit-border-top-left-radius: 13px;
		-webkit-border-bottom-right-radius: 13px;
		-moz-border-radius-topleft: 13px;
		-moz-border-radius-bottomright: 13px;
		border-top-left-radius: 13px;
		border-bottom-right-radius: 13px;
		transition: all .6s;
	}

	.content-home .media:hover .media-body{
		color: #28c0ff;
	}

	.content-home .media:hover .ico{ 
		background: #28c0ff;
	}

	.content-home .media:hover .ico svg{ 
		fill: #121e34;
	}

	.ico svg{
		width: 35px;
		height: 35px;
		fill: #fff;
		display: block;
		margin: 0 auto;
	}

	.ico-int{
		background: #14223a;
	}

.tt-home{
	background: url(../img/linha.png) no-repeat center;
	color: #14223a;
	margin-bottom: 35px;
	font-size: 24px;
}

.subtt-home{
	background: url(../img/linha2.jpg) no-repeat left center;
	color: #14223a;
	margin-bottom: 25px;
	font-size: 24px;
}
	.subtt-home strong{
		background: #fff;
		padding-right: 15px;
	}

	.item2 h3{
		color: #14223a;
		font-size: 18px;
		text-transform: uppercase;
	}

.noticias-home .media{
	border-bottom: 1px dotted #ddd;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.noticias-home time{
	font-size: 18px;
	font-weight: bold;
	padding: 5px 10px;
	border-left: 5px solid #17bbff;
}

.noticias-home time a{
	color: #14223a;
}

.noticias-home .media-body h4{
	color: #3b3b3b;
	font-size: 16px;
	margin-bottom: 0;
}

.noticias-home .btn{
	color: #14223a;
	border:1px solid #14223a;
	border-radius: 25px;
}

.noticias-home .btn:hover{
	background: #14223a;
	color: #fff;
}

#mapa{
	width: 100%;
	border-radius: 10px;
	height: 415px;
	border:1px solid #d1d1d1;
	margin-bottom: 15px;
}

#mapa iframe {
	width: 100%;
	height: 100%;
}

.zoom{display: block; text-align: center; width: 100%; overflow: hidden; border-radius: 10px;}
.zoom img {transition: all .5s; vertical-align: middle; width: 100%;}
.zoom:hover img {transform: scale(1.3); transition: all .5s;}

.clientes-home{
	background: #ebebeb;
	padding: 30px 0 20px 0;
}

.marcas {
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
	background: #fff; 
    height: 125px;
    width: 100%;
    margin-bottom: 10px;
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
}

 .marcas img{
 	display: block;
 	width: auto !important;
 	margin: 0 auto;
 	max-width: 80%;
 	max-height: 70%;
 }

 .noticia{
 	border-bottom: 1px dotted #a5a5a5;
 	margin-bottom: 30px;
 }

 .noticia h3{
 	color: #003e8d;
 	font-size: 22px;
 }

 .noticia time{
 	color: #999;
 }

 .pagination .active a.page-link{
 	background: #003e8d;
 	border-color: #003e8d;
 }

 .pagination a.page-link{
 	color: #003e8d;
 }

 .btn-volta,
 .btn-enviar {
 	background: #003e8d;
 	color: #fff;
 }

 .btn-volta:hover,
 .btn-enviar:hover {
  	background: #00acf3;
  }

.cabecalho h2{
	color: #003e8d;
	font-size: 22px;
	margin-bottom: 5px;
}

.cabecalho time{
	color: #737373;
}

 #form input{
 	height: 50px;
 }
 #form .form-control{
 	border:1px solid #14223a;
 }

 #form .btn{
 	background: #003e8d;
 	color: #fff;
 	margin-top: 20px;
 	height: 50px;
 	border: none;
 	cursor: pointer;
 }
 	
  	
  #form .btn:hover{
  	background: #00acf3;
  }

 .captcha{
 	float: left;
 	border:1px solid #14223a;
 	margin-right: 10px;
 	border-right: none;
 	padding: 12px 5px 11px 10px;
 }

 #captcha{
 	width: 180px;
 	float: left !important;
 }


#footer{
	position: relative;
	background: #14223a;
	padding: 30px 0 5px 0;
}

#footer address{
	color: #fff;
	font-size: 14px;
	margin-bottom: 30px;
}

.midias-text{
	color: #fff;
	font-size: 14px;
}

.midias a{
	margin: 0 5px;
}

.copyright{
	color: #fff;
	font-size: 14px;
}

@media (min-width: 992px){
	.fixo-left{
		position: absolute;
		left: 0;
		top: 0;
		z-index: 0;
		width: 25%;
		height: 100%;
		background: #0f1b2f;
		border-bottom-right-radius: 100px;
	}
}

.fixo-right{
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 0;
	width: 75%;
	height: 40px;
	background: #00acf3;
	border-top-left-radius: 30px;
}

@media (max-width: 992px){
 #footer{
 	margin-bottom: 0;
 }
 .fixo-right{
 	width: 100%;
 	border-radius: 0;
 	height: 60px;
 }
}

/* Internas */
.page-header {
	background: #0797d2;
	text-transform: uppercase;
	color: #fff;
	padding: 30px 0 20px;
	margin-bottom: 40px;	
	position: relative;
}

/*.page-header:before {
	content: "";
	background: #14223a;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 30%;
	border-radius: 0 0 140px 0;
}

@media (max-width: 800px) {
	.page-header:before {
		width: 60%;
	}
}

@media (max-width: 600px) {
	.page-header:before {
		width: 80%;
	}
}*/


.bnr-quemsomos{
	background: url(../img/banner/quemsomos.jpg) no-repeat left top;
	height: 159px;
	background-size: cover;
	-webkit-background-size: cover;	
}

@media (max-width: 768px) {
	.bnr-quemsomos {
		height: 125px;
		background-size: inherit;
		-webkit-background-size: inherit;
		background-position: 0 -25px;
	}
}

/* Clientes */
.clientes {
    border-radius: 20px 0  20px;
    border: 1px solid #c9c9c9;
    height: 180px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 25px;
     box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
}

 .clientes img{
 	display: block;
 	margin: 0 auto;
 	max-width: 80%;
 }

.tt{
	color: #14223a;
	font-size: 24px;
	border-bottom: 1px solid #0e92c8;
}

@media(min-width: 1000px){
	.bgservicos{
		background: url(../img/servicos.jpg) no-repeat right top;
	}
	.bgobras{
		background: url(../img/obras.jpg) no-repeat right top;
	}
}

.serv-media{
	font-weight: bold;
	text-transform: uppercase;
}

.card-obras{
	margin-bottom: 30px;
	min-height: 475px;
}
.card-obras h4{
	font-size: 18px;
	padding-bottom: 5px;
}
.card-obras img{
	width: 100%;
}

.fancybox-type-iframe .fancybox-inner {
  height: 450px !important;
}
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {position: relative; max-width: 100% !important; margin: 0 auto; padding: 0; *zoom: 1;}
.bx-wrapper img {width: 100%; display: block;}

/** THEME
===================================*/
.bx-wrapper .bx-viewport {}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position: absolute; bottom: 5px; width: 100%; padding: 0;  z-index: 1000; }
/* LOADER */
.bx-wrapper .bx-loading {min-height: 50px; background: url(../js/bxslider/images/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000;}

/* PAGER */
.bx-wrapper .bx-pager {text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px; }
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block; *zoom: 1; *display: inline;}
.bx-pager-item {padding: 5px 0;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #dcdada; text-indent: -9999px; display: block; width: 20px; border:2px solid #fff; height: 20px; margin: 0 2px;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background: #14223a;}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {left: 5%; background-position: 0 0; }
.bx-wrapper .bx-next {right: 5%; background-position: -45px 0; }
.bx-wrapper .bx-prev:hover ,
.bx-wrapper .bx-next:hover {opacity: 1;}
.bx-wrapper .bx-controls-direction a {position: absolute; top: 50%; margin-top: -25px; outline: 0; width: 43px; height: 42px; text-indent: -9999px; z-index: 9999;
background-image: url(../img/icones/arrow.png); background-repeat: no-repeat; opacity: 0.6;}

.bx-wrapper .bx-controls-direction a.disabled { display: none;}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {text-align: center; }
.bx-wrapper .bx-controls-auto .bx-start {display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(../js/bxslider/images/controls.png) -86px -11px no-repeat; margin: 0 3px;}

.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(../js/bxslider/images/controls.png) -86px -44px no-repeat; margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px;}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: left; width: 80%; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right: 0; width: 35px;}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75); width: 100%;}
.bx-wrapper .bx-caption span {color: #fff; display: block; font-size: .85em; padding: 10px;}

.barratopo{display:none} 
.pull {display: none; background: url(../img/icones/pull.png) no-repeat right top; width: 36px; height: 36px; margin-right: 20px; cursor: pointer;}

@media(max-height: 295px){
 #menu{
 	 overflow-y: scroll;
 }
}
@media only screen and (max-width: 1200px) { 
	.pull {display: block; float: right; padding: 0 40px 0 0; } 
	#menu { position: fixed; left: -100%; padding: 0; border-radius: 0; top: 0; z-index: 99999; width: 200px; height:100vh; overflow-x: hidden;transition-property: left; transition-duration: 0.5s; transition-timing-function:  ease-in-out; margin: 0;}
	#menu ul{float: none !important; margin: 0 0; }
	#menu ul li {width: 200px; display: block; float: none; height: auto; border-bottom:1px solid #17bbff;}
	#menu ul li a {text-align: left; color: #fff; font-size: 1.2em; text-indent: 0px; width: auto; height: auto; line-height: 36px; padding: 0 0 0 10px; } 
	#menu ul li:hover > ul {display: block; }
	#menu ul li.sep{display: none;}
	#menu ul li ul{position:relative; top:0px; margin:0px; } 
	#menu-toggle:checked + #menu { left: 0 !important; }
	.barratopo{position:fixed; display: block; left: 0; top: 0; padding: 0; font-size:14px; width: 100%; height: 35px;
	 z-index:99999; background: #17bbff; }
	.barratopo span {color: #fff; position: absolute; line-height:35px; left: 10px;}
	.barratopo span img{margin: 0px 5px 0 0px;}

	.logo{
		display: block;
		float: none;
		margin: 25px auto 0 auto;
		max-width: 292px;
	}
 
 	#header {
 		margin-top: 35px;
 		padding-bottom: 25px;
 	}

	.owl-prev, .owl-compromisso .owl-prev { left: 0px; }
	.owl-next, .owl-compromisso .owl-next { right: 0px; }

}

@media only screen and (max-width: 768px) { 
	.midias{
		margin: 10px 0 20px 0;
	}

	#footer {
		padding-top: 20px;
	}

	#footer address{
		margin-bottom: 15px;
	}

	.fixo-right{
		height: 80px;
	}

	.home{
		padding: 0;
		background: none;
	}
	.home .container{
		max-width: 100%;
		width: 100%;
	}

	.content-home{
		border-radius: 0px;
		padding: 20px;
	}

	.content-home .media-body{
		font-size: 14px;
	}

	.content-home h3{
		font-size: 22px;
	}

	.ico{
		width: 60px;
	}

	.owl-prev { 
	    left: -60px;
	}

	.owl-next { 
	    right: -60px;
	}

	.bg-azul h2{
		font-size: 16px;
		line-height: 22px;
	}
	.bg-azul .btn{
		font-size: 16px;
		margin-top: 15px;
	}
}
@media only screen and (max-width: 690px) { 

	.owl-prev { 
	    left: 0px;
	}

	.owl-next { 
	    right: 0px;
	}
	.clientes-home .owl-prev { 
	    left: -40px;
	}

	.clientes-home .owl-next { 
	    right: -40px;
	}
}

@media only screen and (max-width: 370px) { 
	.bg-azul .btn{
		font-size: 16px;
	}
}

@media only screen and (max-width: 324px) { 
	.fixo-right{
		height: 98px;
	}
}


 

.codephix_blog_post_video {
	width: 900px;
	max-width: 90%;
	margin: 60px auto 0 auto;
}
.codephix_embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.codephix_embed-container iframe, .codephix_embed-container object, .codephix_embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
embed, video, iframe, iframe[style] {
	max-width: 100%;
	height: auto;
}